@charset "utf-8";
/* CSS Document */
.field-sml{
	width:79px;
}
.field-med{
	width:92px;
}
.field-lrg{
	width:144px;
}
	
.addressinput{
	margin-left:2px;
}
.plus-postal{
	float:right;	
	width:139px;
	height:60px;	
}
.phone-wk{
	width:76px;
}
.radio-no{
	margin-right:-4px;
}
.radio-yes{
	margin-right:3px;
}	
table.life_insurance{
	margin-top:9px;
}

.getquotecontent TABLE TD 
{
	padding:6px 8px 5px 8px!important;	
}
table.life_insurance td{
	/*padding:6px 8px 5px 8px;*/
	PADDING: 5px 8px 9px 0;
	height:auto;
}
table.life_insurance td.label{
	background-position:right center;	
}
.ie-fix1{
	width:65px!important;	
}

#panelcontent .quoteform
{
	min-height: 240px;
	height:217px;
}
		


.addressinput
{
	margin-left: 0px;
}

#step5form hr
{
	margin-top: -8px;
}

#step5form .labelexplanation
{
	padding-bottom: 5px;
}

.homespacer
{
	/*   margin-bottom: -90px;*/
}

.getquotecontent
{
	height: 345px;
}
	 
#footer-wrapper
{
	margin-top: -10px;
}
.othercoveragecompanies
{
	margin-top: 2px;
}
.smokerNote
{
	margin-top:0px;
}
.smokerLine
{
	HEIGHT: 35px! important;
}
a.btn-buynow{ margin-top: -10px;}
.asterix{
	margin-left: 0px !important;
}
.viewcashbackterms {margin-top:-10px;}
.viewcashbacktermsline2{margin-top:-26px;}